.login-form {
    margin: 10% auto;
    max-width: 650px;
    padding: 25px;
}

.login-eye:hover {
    color:#1E2B41;
}

.browser-container {
    margin: 15px auto;
}

.browser-container i {
    margin    : 5px;
    font-size : 5vh;
}

.courseBtn {
    border-color                : #0a0a0a;
    -webkit-transition-duration : 0.4s; /* Safari */
    transition-duration         : 0.4s;
    width                       : 100%;
    margin                      : 2px 0;
}

.courseBtn:hover {
    background-color: #edf3c8 ;
    color: black;
}

.clear-pad {
    padding: 0;
    margin: 0;
}

.forgot-link:hover {
    color: #0056b3;
}

.course-options {
	margin: 5px 0;
}

.modal[data-modal="multiple-students"] > .modal-dialog{
    max-width:1200px;
}
